Subject: Re: bug#31948: 26.1; smie-indent-forward-token forward-sexp in strings

From: Leo Liu <[email-masked]>
Date: Sun, 24 Jun 2018 16:23:23 +0800

On 2018-06-23 14:15 -0400, Stefan Monnier wrote:
> It doesn't look like a bug, in the sense that smie-indent-forward-token
> should be able to assume it's called from a position outside of
> a string/comment.
>
> IOW I'd tend to put the blame on the code that calls this function.

I remember reading something along these lines but cannot find it. Is
this documented somewhere? If not should it be documented?

Leo